<!DOCTYPE html>
{% load static %}
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="{% static 'css/price_track.css' %}">
</head>
<script type="text/javascript">
        function preventBack() {
            window.history.forward();
        }

        setTimeout("preventBack()", 0);

        window.onunload = function () { null };
    </script>
<body>
<form method="POST" class='form' autocomplete='off'>
    {% csrf_token %}
    <div class='control'>
        <h1>
            WE Welcome you {{user}} to the Price Tracker!
        </h1>
    </div>
    <div class='control block-cube block-input'>
        <input name='link_product' placeholder='Paste Link' type='url' class="form__input" required>
        <div class='bg-top'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg-right'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg'>
            <div class='bg-inner'></div>
        </div>
    </div>
    <div class='control block-cube block-input'>
        <input name='price_product' placeholder='Set Price' type='text' class="form__input" required>
        <div class='bg-top'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg-right'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg'>
            <div class='bg-inner'></div>
        </div>
    </div>
    <button class='btn block-cube block-cube-hover' type='submit'>
        <a href="{% url 'amazon_it_track' %}" class="txt1">
            <div class='bg-top'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg-right'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg'>
                <div class='bg-inner'></div>
            </div>
            <div class='text'>
                Submit Request
            </div>
        </a>
    </button>
    <div class="w3-display-topleft w3-container w3-xlarge">
        <p>
            <button class="w3-button w3-black">
                <a href="{% url 'home page' %}" class="txt1">
                    Go Back to Menu </a>
            </button>
        </p>

    </div>

</form>


<script>
    function myFunction() {
        alert("Thank you !!");
    }
</script>
</body>
</html>

<!--
<!DOCTYPE html>
<html lang="en">
<body>
<h1>The button Element</h1>
<form action="{% url 'emag_track' %}" method="POST">
    {% csrf_token %}
    <button type="submit">Click Me!</button>
</form>
</body>
</html>
  <label for="homepage">Add your homepage:</label>
        <input type="url" id="homepage" name="name_product">

        <label for="fname">First name:</label>
        <input type="text" id="fname" name="price_product">

        <label for="email"><b>Email</b></label>
        <input type="text" placeholder="Enter Email" name="mail_address" id="email" required>
-->